[General Info]
PartsCount=26
TopTreeCount=6

;
;Class 1	-	CR 関係部品
;Class 2	-	ヘッド関係 部品
;Class 3	-	インク供給系関係 部品
;Class 4	-	紙送り関係 部品
;Class 5	-	基盤関係 部品
;Class 6	-	その他本体部品関係調整
;


;;CR 関係部品;;;
;
;CR モーター 交換時
;
[Parts1]
NameID=5001
Class=1
WorkCount=12
Work1=Adjust565
Work2=Adjust552
Work3=Adjust501
Work4=Adjust602
Work5=Adjust593
Work6=Adjust1
Work7=Adjust6
Work8=Adjust5
Work9=Adjust3
Work10=Adjust7
Work11=Adjust8
Work12=Adjust9
;
;CR スケール 交換時
;
[Parts2]
NameID=5002
Class=1
WorkCount=3
Work1=Adjust565
Work2=Adjust593
Work3=Adjust4

;
;CRタイミングベルト, CRエンコーダー, PWセンサー, インクマークセンサー交換時
;
[Parts3]
NameID=5006
Class=1
WorkCount=16
Work1=Adjust565
Work2=Adjust593
Work3=Adjust1
Work4=Adjust2
Work5=Adjust4
Work6=Adjust5
Work7=Adjust608
Work8=Adjust609
Work9=Adjust602
Work10=Adjust572
Work11=Adjust593
Work12=Adjust3
Work13=Adjust7
Work14=Adjust8
Work15=Adjust593
Work16=Adjust32

;
;CR Assy 交換時
;
[Parts4]
NameID=5062
Class=1
WorkCount=16
Work1=Adjust565
Work2=Adjust593
Work3=Adjust1
Work4=Adjust2
Work5=Adjust4
Work6=Adjust5
Work7=Adjust608
Work8=Adjust609
Work9=Adjust602
Work10=Adjust572
Work11=Adjust593
Work12=Adjust3
Work13=Adjust7
Work14=Adjust8
Work15=Adjust9
Work16=Adjust32


;
;APG モーター 交換時
;
[Parts5]
NameID=5079
Class=1
WorkCount=6
Work1=Adjust565
Work2=Adjust552
Work3=Adjust503
Work4=Adjust602
Work5=Adjust593
Work6=Adjust2

; 2014.5.1 Parts6/7/8 are not needed for T3200/T5200/T7200 Series
;
;(IMS)インクマークセンサー 交換時
;
;[Parts6]
;NameID=5008
;Class=1
;WorkCount=3
;Work1=Adjust33
;Work2=Adjust3
;Work3=Adjust32

;
;PW センサー 交換時
;
;[Parts7]
;NameID=5009
;Class=1
;WorkCount=3
;Work1=Adjust33
;Work2=Adjust3
;Work3=Adjust32

;
;CR エンコーダーセンサー 交換時
;
;[Parts8]
;NameID=5053
;Class=1
;WorkCount=13
;Work1=Adjust571
;Work2=Adjust1
;Work3=Adjust2
;Work4=Adjust4
;Work5=Adjust6
;Work6=Adjust5
;Work7=Adjust16
;Work8=Adjust17
;Work9=Adjust18
;Work10=Adjust19
;Work11=Adjust3
;Work12=Adjust33
;Work13=Adjust574


;;ヘッド関係 部品;;;
;
;ヘッド 交換時
;
[Parts9]
NameID=5010
Class=2
WorkCount=17
Work1=Adjust593
Work2=Adjust11
Work3=Adjust561
Work4=Adjust565
Work5=Adjust552
Work6=Adjust510
Work7=Adjust12
Work8=Adjust593
Work9=Adjust14
Work10=Adjust13
Work11=Adjust17
Work12=Adjust18
Work13=Adjust602
Work14=Adjust572
Work15=Adjust593
Work16=Adjust7
Work17=Adjust8

;;インク供給系関係 部品;;;
;
;メンテユニット(PumpCap) 交換時
;
[Parts10]
NameID=5064
Class=3
WorkCount=6
Work1=Adjust565
Work2=Adjust552
Work3=Adjust512
Work4=Adjust602
Work5=Adjust593
Work6=Adjust26


;
;インクホルダー  交換時
;
[Parts11]
NameID=5065
Class=3
WorkCount=12
Work1=Adjust552
Work2=Adjust513
Work3=Adjust602
Work4=Adjust593
Work5=Adjust22
Work6=Adjust11
Work7=Adjust602
Work8=Adjust565
Work9=Adjust593
Work10=Adjust25
Work11=Adjust14
Work12=Adjust13

;
;チューブ 交換時
;
[Parts12]
NameID=5020
Class=3
WorkCount=12
Work1=Adjust552
Work2=Adjust515
Work3=Adjust602
Work4=Adjust593
Work5=Adjust22
Work6=Adjust11
Work7=Adjust561
Work8=Adjust565
Work9=Adjust593
Work10=Adjust25
Work11=Adjust14
Work12=Adjust13


;
;自己封止弁(CR上流路板含む) 交換時
; 2014.5.1 上記は「ダンパーキット」と呼称
;
[Parts13]
NameID=5067
Class=3
WorkCount=10
Work1=Adjust552
Work2=Adjust511
Work3=Adjust602
Work4=Adjust593
Work5=Adjust23
Work6=Adjust561
Work7=Adjust565
Work8=Adjust593
Work9=Adjust14
Work10=Adjust13


;;紙送り関係 部品;;;
;
;PF タイミングベルト 交換時
;
[Parts14]
NameID=5078
Class=4
WorkCount=6
Work1=Adjust565
Work2=Adjust593
Work3=Adjust27
Work4=Adjust29
Work5=Adjust9
Work6=Adjust32

;
;PF モーター 交換時
;
[Parts15]
NameID=5021
Class=4
WorkCount=10
Work1=Adjust565
Work2=Adjust552
Work3=Adjust502
Work4=Adjust602
Work5=Adjust593
Work6=Adjust27
Work7=Adjust30
Work8=Adjust29
Work9=Adjust9
Work10=Adjust32

;
;PF エンコーダースケール 交換時
;
[Parts16]
NameID=5068
Class=4
WorkCount=3
Work1=Adjust565
Work2=Adjust593
Work3=Adjust28

;
;カッターモーター交換時
;
[Parts17]
NameID=5049
Class=4
WorkCount=7
Work1=Adjust565
Work2=Adjust552
Work3=Adjust584
Work4=Adjust602
Work5=Adjust593
Work6=Adjust34
Work7=Adjust32

;
;ATCモーター 交換時
;
[Parts18]
NameID=5025
Class=4
WorkCount=4
Work1=Adjust565
Work2=Adjust552
Work3=Adjust506
Work4=Adjust602

;
;ATCモーター (2nd)交換時
;
[Parts19]
NameID=5080
Class=4
WorkCount=4
Work1=Adjust565
Work2=Adjust552
Work3=Adjust507
Work4=Adjust602

;;基盤関係 部品;;;
;
;メイン基板交換時（NVRAM Backup OK, HDD/PS無）
;
[Parts20]
NameID=5037
Class=5
WorkCount=19
Work1=Adjust575
Work2=Adjust552
Work3=Adjust541
Work4=Adjust602
Work5=Adjust565
Work6=Adjust553
Work7=Adjust604
Work8=Adjust544
Work9=Adjust552
Work10=Adjust576
Work11=Adjust603
Work12=Adjust553
Work13=Adjust542
Work14=Adjust602
Work15=Adjust577
Work16=Adjust593
Work17=Adjust604
Work18=Adjust36
Work19=Adjust547

;
;メイン基板交換時（NVRAM Backup NG, HDD/PS無）
;
[Parts21]
NameID=5038
Class=5
WorkCount=37
Work1=Adjust575
Work2=Adjust565
Work3=Adjust553
Work4=Adjust604
Work5=Adjust544
Work6=Adjust552
Work7=Adjust576
Work8=Adjust603
Work9=Adjust552
Work10=Adjust530
Work11=Adjust578
Work12=Adjust12
Work13=Adjust552
Work14=Adjust36
Work15=Adjust37
Work16=Adjust38
Work17=Adjust602
Work18=Adjust577
Work19=Adjust593
Work20=Adjust579
Work21=Adjust580
Work22=Adjust41
Work23=Adjust2
Work24=Adjust30
Work25=Adjust6
Work26=Adjust5
Work27=Adjust26
Work28=Adjust14
Work29=Adjust13
Work30=Adjust29
Work31=Adjust3
Work32=Adjust7
Work33=Adjust8
Work34=Adjust9
Work35=Adjust34
Work36=Adjust32
Work37=Adjust547

;
;メイン基板 交換時 (NVRAM Backup OK, HDD有)
;
[Parts22]
NameID=5047
Class=5
WorkCount=20
Work1=Adjust575
Work2=Adjust552
Work3=Adjust541
Work4=Adjust602
Work5=Adjust565
Work6=Adjust553
Work7=Adjust604
Work8=Adjust544
Work9=Adjust552
Work10=Adjust576
Work11=Adjust603
Work12=Adjust553
Work13=Adjust542
Work14=Adjust602
Work15=Adjust585
Work16=Adjust577
Work17=Adjust593
Work18=Adjust604
Work19=Adjust36
Work20=Adjust547

;
;メイン基板交換時（NVRAM Backup NG, HDD/PS有）
;
[Parts23]
NameID=5048
Class=5
WorkCount=38
Work1=Adjust575
Work2=Adjust565
Work3=Adjust553
Work4=Adjust604
Work5=Adjust544
Work6=Adjust552
Work7=Adjust576
Work8=Adjust603
Work9=Adjust552
Work10=Adjust39
Work11=Adjust530
Work12=Adjust578
Work13=Adjust12
Work14=Adjust552
Work15=Adjust36
Work16=Adjust37
Work17=Adjust38
Work18=Adjust602
Work19=Adjust577
Work20=Adjust593
Work21=Adjust579
Work22=Adjust580
Work23=Adjust41
Work24=Adjust2
Work25=Adjust30
Work26=Adjust6
Work27=Adjust5
Work28=Adjust26
Work29=Adjust14
Work30=Adjust13
Work31=Adjust29
Work32=Adjust3
Work33=Adjust7
Work34=Adjust8
Work35=Adjust9
Work36=Adjust34
Work37=Adjust32
Work38=Adjust547

;
;ネットワーク基板交換時
; 2014.5.1 Network board isn't exist in T3200/T5200/T7200 Series 
;[Parts23]
;NameID=5076
;Class=5
;WorkCount=6
;Work1=Adjust568
;Work2=Adjust553
;Work3=Adjust544
;Work4=Adjust552
;Work5=Adjust37
;Work6=Adjust574

;
;PSH基板（電源基板）交換時
;
[Parts24]
NameID=5039
Class=5
WorkCount=7
Work1=Adjust565
Work2=Adjust593
Work3=Adjust6
Work4=Adjust30
Work5=Adjust26
Work6=Adjust34
Work7=Adjust548

;;その他本体部品関係調整;;;
;
;吸着ファン
;
[Parts25]
NameID=5034
Class=6
WorkCount=3
Work1=Adjust565
Work2=Adjust593
Work3=Adjust41

;
;その他の本体部品
;
[Parts26]
NameID=5041
Class=6
WorkCount=5
Work1=Adjust549
Work2=Adjust550
Work3=Adjust42
Work4=Adjust24
Work5=Adjust45
